@charset "utf-8";
/* CSS Document */
*{
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	height: 100%;
}
html {
	height: 100%;
	background-color: #252525;
}
#container {
	width: 1500px;
	height: 500px;
	margin-top: 200px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0 0 6px 6px rgba(0,0,0,0.2);
	-moz-box-shadow: -0 0 6px 6px rgba(0,0,0,0.2);
	box-shadow: 0 0 6px 6px rgba(0,0,0,0.2);
	background-image: url(../images/background.jpg);	
}